## php-wmerrors 2.0.0~git20190628.183ef7d

=== debian/changelog ===
php-wmerrors (2.0.0~git20190628.183ef7d-2) unstable; urgency=medium

  * Source-only upload.

 -- Kunal Mehta <legoktm@debian.org>  Sun, 10 Nov 2019 13:26:45 -0800

php-wmerrors (2.0.0~git20190628.183ef7d-1) unstable; urgency=medium

  * Initial release. (Closes: #930503)
  * Thanks to Giuseppe Lavagetto for additional help.

 -- Kunal Mehta <legoktm@debian.org>  Fri, 12 Jul 2019 03:25:24 -0400
