=== debian/control ===
Source: php-wmerrors
Section: php
Priority: optional
Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
Uploaders: Kunal Mehta <legoktm@debian.org>
Build-Depends: debhelper (>= 10),
	dh-php,
	php-dev
Standards-Version: 4.4.1
Homepage: https://www.mediawiki.org/wiki/wmerrors
Vcs-Git: https://salsa.debian.org/mediawiki-team/php-wmerrors.git
Vcs-Browser: https://salsa.debian.org/mediawiki-team/php-wmerrors
Rules-Requires-Root: no

Package: php-wmerrors
Architecture: any
Depends: php | php-cli, ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
Description: PHP extension that enhances and customizes handling of PHP errors
 wmerrors allows for customizing how PHP errors are handled and displayed to
 the user. It is specifically designed for situations where userland code is
 insufficient (e.g. out of memory errors), but stacktraces and logging are
 still needed.
 .
 wmerrors is designed for usage in MediaWiki, but it has no dependency upon
 MediaWiki and can be used standalone.
