=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,  pretty=2.0.0~git%cd.%h, compression=xz" \
https://gerrit.wikimedia.org/r/mediawiki/php/wmerrors \
HEAD debian uupdate
