## php-wmerrors 2.0.0~git20221212.631dedd

=== debian/changelog ===
php-wmerrors (2.0.0~git20221212.631dedd-1) unstable; urgency=medium

  * New upstream version 2.0.0~git20221212.631dedd
  * Add PHP 8.0+ support (Closes: #1003432)

 -- Kunal Mehta <legoktm@debian.org>  Wed, 14 Dec 2022 02:53:34 -0500

php-wmerrors (2.0.0~git20190628.183ef7d-3) unstable; urgency=medium

  [ Kunal Mehta ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.0, no changes needed.

  [ Utkarsh Gupta ]
  * Add Restrictions: allow-stderr for autopkgtests

 -- Kunal Mehta <legoktm@debian.org>  Mon, 30 Aug 2021 23:19:11 -0700
