=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
 Uploaders: Kunal Mehta <legoktm@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
 	dh-php,
 	php-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: https://www.mediawiki.org/wiki/wmerrors
 Vcs-Git: https://salsa.debian.org/mediawiki-team/php-wmerrors.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/php-wmerrors
