## php-wmerrors 2.0.0

=== debian/changelog ===
php-wmerrors (2.0.0-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

 -- Kunal Mehta <legoktm@debian.org>  Mon, 07 Apr 2025 21:18:47 -0400

php-wmerrors (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Fix clean target to work as expected (Closes: #1048878)
  * d/watch: Switch to fetching git tags
  * Update Homepage URL

 -- Kunal Mehta <legoktm@debian.org>  Sun, 10 Sep 2023 17:56:41 +0530
