=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
 Uploaders: Kunal Mehta <legoktm@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 	dh-php,
 	php-dev
-Standards-Version: 4.6.0
-Homepage: https://www.mediawiki.org/wiki/wmerrors
+Standards-Version: 4.6.2
+Homepage: https://wikitech.wikimedia.org/wiki/php-wmerrors
 Vcs-Git: https://salsa.debian.org/mediawiki-team/php-wmerrors.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/php-wmerrors
 Rules-Requires-Root: no
